Bug 135530 - On Tool-Page Errata Notification Mail Text misleading
Summary: On Tool-Page Errata Notification Mail Text misleading
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Server (Show other bugs)
(Show other bugs)
Version: unspecified
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Mike McCune
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 462714
TreeView+ depends on / blocked
 
Reported: 2004-10-13 10:49 UTC by Uwe Koch
Modified: 2011-01-05 22:51 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-01-05 22:51:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Uwe Koch 2004-10-13 10:49:59 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; de-AT; rv:1.7) Gecko/20040617

Description of problem:
The label on the Tool-Page "Errata Notification Mail" implies that the
time given is the time the last notifiation was sent. It seems like it
is the current time.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Log into satellite server
2. Go to Tools-Tab
3. Look at Errata notification time.
4. Check /var/log/maillog

Actual Results:  Current time is displayed on the tools page. Last
email was sent some time ago.

Expected Results:  I would expect that the time when the last mail was
sent is displayed.

Additional info:

Comment 1 Máirín Duffy 2005-10-20 15:00:46 UTC
i was able to reproduce this bug on a 4.0 satellite.

Comment 2 Robin Norwood 2006-10-17 15:49:03 UTC
mass re-assign to mmccune

Comment 3 Clifford Perry 2011-01-05 22:51:19 UTC
The RHN Satellite 4.x and RHN Proxy 4.x products have reached their end of
life. Please see:

Satellite 4 EOL Errata
 - https://rhn.redhat.com/errata/RHSA-2011-0001.html

RHN Proxy 4 EOL Errata
 - https://rhn.redhat.com/errata/RHSA-2011-0002.html

This bugzilla was reported for an unspecified version of the product, but was created prior to the release of 5.x - as such we assume this bug was reported for the 4.x version of the product - which is no longer supported. 

https://access.redhat.com/support/policy/updates/satellite/
RHN Satellite and Proxy Server 5
General availability: 	June 26, 2007

We are closing this bugzilla out. If you feel this bug report should be
reviewed again since it is valid for a currently supported product version,
then please feel free to re-open this bug report. 

Regards,
Clifford


Note You need to log in before you can comment on or make changes to this bug.